[display]
Fullscreen=0
Borderless=1
VSync=1
WindowWidth=800
WindowHeight=600
WindowX=100
WindowY=50

[controls]
mSensibility=.65
kForward=0x57
kBackward=0x53
kLeft=0x41
kRight=0x44
kSprint=0x10
kJump=0x20
kAction=0x45